/* Service Section */
.service-section {
	margin: 8px 0;
}
.service-section .container-fluid {
	padding: 0 8px;
}
.service-section .service-row {
	flex-wrap: wrap;
	column-gap: 8px;
	row-gap: 8px;
	margin-bottom: 8px;
}
.service-section .service-row > .col {
	flex: 1 1 calc(50% - 4px);
	min-width: min(100%, 360px);
}
.service-section .service-row .content-col {
	background-color: var(--color-1);
	color: #fff;
	padding: 50px 30px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.service-section .service-row .content-col h2 {
	letter-spacing: 3px;
	font-size: 28px;
}
.service-section .service-row .image-col img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.service-section .images {
	flex-wrap: wrap;
	column-gap: 8px;
	row-gap: 8px;
}
.service-section .images > .col {
	flex: 1 1 calc(50% - 4px);
	min-width: min(100%, 360px);
}
.service-section .images .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.service-section .btn {
	background-color: #fff;
	color: var(--color-1);
}
.service-section .btn:hover,
.service-section .btn:focus {
	background-color: var(--color-2);
	color: var(--color-1);
}
.service-section .images-carousel .image img {
	width: 100%;
	height: auto;
	aspect-ratio: 3 / 2;
	object-fit: cover;
	object-position: 50% 50%;
}
.service-section .images-carousel .owl-nav {
	font-size: 16px;
}
.service-section .images-carousel .owl-nav button {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background-color: var(--color-1);
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 32px;
	height: 32px;
}
.service-section .images-carousel .owl-nav button.owl-prev {
	left: 8px;
}
.service-section .images-carousel .owl-nav button.owl-next {
	right: 8px;
}
@media screen and (max-width: 1199px) {
	.service-section .service-row > .col {
		flex-basis: 100%;
	}
	.service-section .service-row .content-col {
		padding: 50px 15px;
	}
}
@media screen and (max-width: 450px) {
	.service-section .service-row .content-col h2 {
		font-size: 24px;
	}
}
